#wa-compcolor-mocypck11dqz9u6ebk {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-mocypck11dqz9xnny8 {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-padwrapper-mocypck11dqz9u6ebk {padding:0px 50px 0px 50px;}
#wa-compcolor-padwrapper-mocypck11dqz9xnny8 {padding:0px 50px 0px 50px;}
#wa-compimage-mocypck11dqz9wvmkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mocypck11dqz9613uo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(199,199,199,0);padding:0px 0px 0px 0px;}
#wa-compsubpage-mocypck11dqz9613uo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mocypck11dqz9613uo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mocypck11dqz961dkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);background-color:#f43319;padding:0px 10px 0px 10px;}
#wa-compsubpage-mocypck11dqz961dkg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mocypck11dqz961dkg>.wa-container-vspacer {height:0px;}
#wa-comptext-kph4l4uh1dtm19hxc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(173,173,173,0);padding:0px 0px 0px 0px;}
#wa-comptext-mocypck11dqz9wmnsw {background-color:rgba(0,0,0,0);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-kph4l4uh1dtm19hxc0 {padding:5px 0px 10px 0px;}
#wa-comptext-padwrapper-mocypck11dqz9wmnsw {padding:7px 0px 7px 0px;}
#wa-container-mocypck11dqz7l7fnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mocypck11dqz7l7fnk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mocypck11dqz7l7fnk>.wa-container-vspacer {height:0px;}
#wa-row-kpgnwth51dplyagf00 {margin:0px 0px;}
#wa-row-kpgnwth51dplyagf00>div {padding: 0px 0px;}
#wa-row-kph4kpwd1dtm0w56r4 {margin:0px 0px;}
#wa-row-kph4kpwd1dtm0w56r4>div {padding: 0px 0px;}
#wa-row-mocypck11dqz7e8rkw {margin:0px 0px;}
#wa-row-mocypck11dqz7e8rkw>div {padding: 0px 0px;}
#wa-row-mocypck11dqz8wxkjk {margin:0px 0px;}
#wa-row-mocypck11dqz8wxkjk>div {padding: 0px 0px;}
#wa-row-mocypck11dqz8wxpwg {margin:0px 0px;}
#wa-row-mocypck11dqz8wxpwg>div {padding: 0px 0px;}
#wa-row-mocypck11dqz8y6vcw {margin:0px 0px;}
#wa-row-mocypck11dqz8y6vcw>div {padding: 0px 0px;}
#wa-row-mocypck11dqz8ydjz4 {margin:0px 0px;}
#wa-row-mocypck11dqz8ydjz4>div {padding: 0px 0px;}
#wa-row-mocypck11dqz8ylkq8 {margin:0px 0px;}
#wa-row-mocypck11dqz8ylkq8>div {padding: 0px 0px;}
#wa-row-mocypck11dqz95zevk {margin:0px 0px;}
#wa-row-mocypck11dqz95zevk>div {padding: 0px 0px;}
#wa-row-mocypck11dqz95zlkg>.wa-item-rowspacer {height:10px;}
#wa-sub-container-mocypck11dqz7ij4lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mocypck11dqz7ij4lc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mocypck11dqz7ij4lc>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-kpgnwuxb1dplycsnwg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kpgnwuxb1dplycsnwg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kpgnwuxb1dplycsnwg] .dropdown-menu > li > a:focus {background-color:rgba(73,201,203,0);}
[id^=wa-compmenu-kpgnwuxb1dplycsnwg] .navbar-default {background-color:rgba(255,255,255,0); border-color:rgba(244,51,25,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-kpgnwuxb1dplycsnwg] .navbar-default .navbar-brand, [id^=wa-compmenu-kpgnwuxb1dplycsnwg].navbar-nav li a, [id^=wa-compmenu-kpgnwuxb1dplycsnwg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kpgnwuxb1dplycsnwg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-kpgnwuxb1dplycsnwg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Noto Serif, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#999999;}
[id^=wa-compmenu-kpgnwuxb1dplycsnwg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kpgnwuxb1dplycsnwg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kpgnwuxb1dplycsnwg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f43319;}
[id^=wa-compmenu-kpgnwuxb1dplycsnwg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#999999;}
[id^=wa-compmenu-kpgnwuxb1dplycsnwg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kpgnwuxb1dplycsnwg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kpgnwuxb1dplycsnwg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kpgnwuxb1dplycsnwg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kpgnwuxb1dplycsnwg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kpgnwuxb1dplycsnwg] .navbar-default .navbar-nav > .open > a:focus {color:#f43319; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-kpgnwuxb1dplycsnwg] .navbar-default .navbar-toggle {background-color:rgba(243,52,40,0) !important; border-color:#f43319 !important;}
[id^=wa-compmenu-kpgnwuxb1dplycsnwg] .navbar-default .navbar-toggle .icon-bar {background-color:#f33428;}
[id^=wa-compmenu-kpgnwuxb1dplycsnwg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kpgnwuxb1dplycsnwg].navbar-default .navbar-toggle:hover {background-color:#f89522 !important;}
[id^=wa-compmenu-kpgnwuxb1dplycsnwg] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-kpgnwuxb1dplycsnwg].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compcolor-padwrapper-mocypck11dqz9u6ebk {padding:0px 0px 0px 0px;}
#wa-compcolor-padwrapper-mocypck11dqz9xnny8 {padding:0px 0px 0px 0px;}
#wa-row-kpgnwth51dplyagf00 {margin:0px 0px;}
#wa-row-kpgnwth51dplyagf00>div {padding: 0px 0px;}
#wa-row-kph4kpwd1dtm0w56r4 {margin:0px 0px;}
#wa-row-kph4kpwd1dtm0w56r4>div {padding: 0px 0px;}
#wa-row-mocypck11dqz7e8rkw {margin:0px 0px;}
#wa-row-mocypck11dqz7e8rkw>div {padding: 0px 0px;}
#wa-row-mocypck11dqz8wxkjk {margin:0px 0px;}
#wa-row-mocypck11dqz8wxkjk>div {padding: 0px 0px;}
#wa-row-mocypck11dqz8wxpwg {margin:0px 0px;}
#wa-row-mocypck11dqz8wxpwg>div {padding: 0px 0px;}
#wa-row-mocypck11dqz8y6vcw {margin:0px 0px;}
#wa-row-mocypck11dqz8y6vcw>div {padding: 0px 0px;}
#wa-row-mocypck11dqz8ydjz4 {margin:0px 0px;}
#wa-row-mocypck11dqz8ydjz4>div {padding: 0px 0px;}
#wa-row-mocypck11dqz8ylkq8 {margin:0px 0px;}
#wa-row-mocypck11dqz8ylkq8>div {padding: 0px 0px;}
#wa-row-mocypck11dqz95zevk {margin:0px 0px;}
#wa-row-mocypck11dqz95zevk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compcolor-padwrapper-mocypck11dqz9u6ebk {padding:0px 0px 0px 0px;}
#wa-compcolor-padwrapper-mocypck11dqz9xnny8 {padding:0px 0px 0px 0px;}
#wa-row-kpgnwth51dplyagf00 {margin:0px 0px;}
#wa-row-kpgnwth51dplyagf00>div {padding: 0px 0px;}
#wa-row-kph4kpwd1dtm0w56r4 {margin:0px 0px;}
#wa-row-kph4kpwd1dtm0w56r4>div {padding: 0px 0px;}
#wa-row-mocypck11dqz7e8rkw {margin:0px 0px;}
#wa-row-mocypck11dqz7e8rkw>div {padding: 0px 0px;}
#wa-row-mocypck11dqz8wxkjk {margin:0px 0px;}
#wa-row-mocypck11dqz8wxkjk>div {padding: 0px 0px;}
#wa-row-mocypck11dqz8wxpwg {margin:0px 0px;}
#wa-row-mocypck11dqz8wxpwg>div {padding: 0px 0px;}
#wa-row-mocypck11dqz8y6vcw {margin:0px 0px;}
#wa-row-mocypck11dqz8y6vcw>div {padding: 0px 0px;}
#wa-row-mocypck11dqz8ydjz4 {margin:0px 0px;}
#wa-row-mocypck11dqz8ydjz4>div {padding: 0px 0px;}
#wa-row-mocypck11dqz8ylkq8 {margin:0px 0px;}
#wa-row-mocypck11dqz8ylkq8>div {padding: 0px 0px;}
#wa-row-mocypck11dqz95zevk {margin:0px 0px;}
#wa-row-mocypck11dqz95zevk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compcolor-padwrapper-mocypck11dqz9u6ebk {padding:0px 0px 0px 0px;}
#wa-compcolor-padwrapper-mocypck11dqz9xnny8 {padding:0px 0px 0px 0px;}
#wa-row-kpgnwth51dplyagf00 {margin:0px 0px;}
#wa-row-kpgnwth51dplyagf00>div {padding: 0px 0px;}
#wa-row-kph4kpwd1dtm0w56r4 {margin:0px 0px;}
#wa-row-kph4kpwd1dtm0w56r4>div {padding: 0px 0px;}
#wa-row-mocypck11dqz7e8rkw {margin:0px 0px;}
#wa-row-mocypck11dqz7e8rkw>div {padding: 0px 0px;}
#wa-row-mocypck11dqz8wxkjk {margin:0px 0px;}
#wa-row-mocypck11dqz8wxkjk>div {padding: 0px 0px;}
#wa-row-mocypck11dqz8wxpwg {margin:0px 0px;}
#wa-row-mocypck11dqz8wxpwg>div {padding: 0px 0px;}
#wa-row-mocypck11dqz8y6vcw {margin:0px 0px;}
#wa-row-mocypck11dqz8y6vcw>div {padding: 0px 0px;}
#wa-row-mocypck11dqz8ydjz4 {margin:0px 0px;}
#wa-row-mocypck11dqz8ydjz4>div {padding: 0px 0px;}
#wa-row-mocypck11dqz8ylkq8 {margin:0px 0px;}
#wa-row-mocypck11dqz8ylkq8>div {padding: 0px 0px;}
#wa-row-mocypck11dqz95zevk {margin:0px 0px;}
#wa-row-mocypck11dqz95zevk>div {padding: 0px 0px;}
}
